Bug 1741543 - Request to package proj for EPEL 8
Summary: Request to package proj for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: proj
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 12:20 UTC by adam winberg
Modified: 2019-09-18 02:07 UTC (History)
4 users (show)

Fixed In Version: proj-6.2.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 02:07:30 UTC
Type: Bug


Attachments (Terms of Use)

Description adam winberg 2019-08-15 12:20:47 UTC
Could you please build proj for EPEL8?

Comment 1 Orion Poplawski 2019-08-17 04:47:58 UTC
Probably want to decide if we want 5.X or 6.X in epel8 as well.  See #1713856

Comment 2 Fedora Update System 2019-09-02 00:55:29 UTC
FEDORA-EPEL-2019-379d915ea9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-379d915ea9

Comment 3 Fedora Update System 2019-09-03 03:00:28 UTC
proj-6.2.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-379d915ea9

Comment 4 Terje Røsten 2019-09-17 07:43:37 UTC
Can this be pushed to epel 8 stable now?

Comment 5 Orion Poplawski 2019-09-17 13:45:41 UTC
It already has been submitted.  It's just waiting for the EPEL8 push to happen.

Comment 6 Fedora Update System 2019-09-18 02:07:30 UTC
proj-6.2.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.